
Flourish - Bug #7533

Care giver referral Validation at Q11

25/04/2024 16:47 - Samuel Wilson Kgole

Status: Closed Start date: 25/04/2024

Priority: Normal Due date: 29/04/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Let this comment section be a free text field. Currently when a comment is typed, the validation flags out that this is not required.

see PDF for 472-8

History

#1 - 29/04/2024 09:51 - Kebadiretse Motlhabi

- Assignee set to Kebadiretse Motlhabi

#2 - 29/04/2024 14:05 - Kebadiretse Motlhabi

- Tracker changed from QA to Bug

- Due date set to 29/04/2024

- Status changed from New to In Progress

#3 - 02/05/2024 14:22 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#4 - 10/05/2024 14:41 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

passed testing. Text box now has unlimited text OR has no conditions
